<ion-header class="ion-no-border">
  <ion-toolbar>
    <ion-title>Admin</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content  class="background">
<div class="content">


    <ion-item lines="none"  color="transparent">
      <ion-label>Customer Orders</ion-label>
    </ion-item>
    <ion-card *ngFor="let orders of order">
      <ion-card-header >
        <ion-item lines="none" >
       
        <ion-card-subtitle class="name">PRODUCT NAME</ion-card-subtitle>
        <ion-card-subtitle class="price">PRICE</ion-card-subtitle>
        <ion-card-subtitle class="quantity">QUANTITY</ion-card-subtitle>
      </ion-item>
      </ion-card-header>
    
      <ion-card-content  >
        
    <ion-item lines ="none">
         
         <p> {{orders.product_name}}</p>
         <p> {{orders.price}}</p>
         <p> {{orders.quantity}}</p>
        </ion-item>
      </ion-card-content>
    </ion-card>
  </div>
  
 
    <ion-tab-bar slot="bottom">
      <ion-tab-button routerLink="/adminpage" >
        <ion-icon name="person-outline"></ion-icon>
        <ion-label>Customer</ion-label>
      
      </ion-tab-button>
  
      <ion-tab-button  routerLink="/orders" >
        <ion-icon name="ice-cream-outline"></ion-icon>
        <ion-label>Order</ion-label>
      </ion-tab-button>
  
    
  
      <ion-tab-button routerLink="/home" >
        <ion-icon name="log-out-outline"></ion-icon>
        <ion-label>Logout</ion-label>
      </ion-tab-button>
    </ion-tab-bar>



</ion-content>
<div class="tabs">
  <ion-tab-button routerLink="/adminpage" >
    <ion-icon name="person-outline"></ion-icon>
    <ion-label>Customer</ion-label>
  </ion-tab-button>

  <ion-tab-button  routerLink="/orders" >
    <ion-icon name="ice-cream-outline"></ion-icon>
    <ion-label>Order</ion-label>
  </ion-tab-button>

  <ion-tab-button routerLink="/home" >
    <ion-icon name="log-out-outline"></ion-icon>
    <ion-label>Logout</ion-label>
  </ion-tab-button>
</div>